body {
	background:#000;
	font-family:Calibri, 'Open Sans Condensed', Arial;
	font-style: normal;
	font-weight: 300;
	font-size:15px;
	margin-top:30px;
scrollbar-face-color: #666;
    scrollbar-track-color: #000;
    scrollbar-arrow-color: #000;
    scrollbar-highlight-color: #999;
    scrollbar-shadow-color: #000;
    scrollbar-3dlight-color: #000;
    scrollbar-darkshadow-color: #000;
}


a , a:active,  a:focus, a:visited{
	color:#00a7d5;
	text-decoration:none;
	outline:none;
}

a img {
	border:0px;
	text-decoration:none;
}

.blue {
	color:#00a7d5;
}


* {
	margin:0px;
	padding:0px;
}

h1 {
	font-size: 21px;
	font-weight: 700;
	color:#00a7d5;
	font-family:'Open Sans Condensed', Calibri,  Arial;
}

h2 {
	font-weight:300;
	font-size:21px;
	color:#00a7d5;
	font-family:'Open Sans Condensed', Calibri,  Arial;
}

p {
	line-height:20px;
}

ul, ol {
	margin-left:20px;
}

ul li {
	list-style:url(/Content/images/bullet-blue.png);
	margin-bottom:7px;
}

ol li {
	margin-bottom:7px;
}

#container {
	width:1030px;
	margin:0px auto;
	padding:0px;
}

#left-float {
	float:left
}

#nav, #intro {
	width:100%;
	float:left;
}

#header {
	position:relative;
	width:100%;
	height:75px;
	float:left;
}

.tagline {margin-top:55px;}

#nav {
	border-top:1px #454545 solid;
	border-bottom:1px #454545 solid;
	margin-top:19px;
	position:relative;
	z-index:999;
	height:79px;
	float:left;
}

#nav ul {
	float:left;
	list-style:none;
}

#nav ul li {
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0px;
	border:none;
	outline:none;
}

#nav ul li a {
	text-transform:uppercase;
	padding:20px 47px;
	margin:0px;
	height:40px;
	color:#87aaaf;
	text-decoration:none;
	float:left;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height:19px;
	font-size:16px;
	border: none;
	outline:none;
}

#nav ul li a:hover {
	color:#FFF;
	border:0px none;
}

#nav ul li a span {
	text-transform:lowercase;
	color:#FFF;
	font-weight:700;
	font-size:14px;
}

#nav ul li ul	{ 
	display:none; 
	margin: 54px 0px 0px 0px;
	padding: 0;
	width: 185px;
	position: absolute;
	top:0px;
	left: 0;
	/*border-top:1px solid #FFF;*/
	}
	
#nav ul li ul li { 
	float:left; 
	width:170px; 
	height:auto; 
	line-height:normal; 
	list-style:none; 
	margin:0px; 
	padding:0px;  
	list-style:none;
}

#nav ul li ul li.who {
	width:130px;	
}

#nav ul li ul li a	 { 
	width:100%;
	display:block; 
	padding:5px; 
	background:url(/Content/images/bg-ul-li-ul.png);
	margin:0px; 
	height:20px; 
	color:#87aaaf;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
	font-style: normal;
	font-size:15px;
	font-weight: 300;
	 
}

#nav ul li ul li a:hover {
	background:#1a1a1a; 
	color:#FFF
}

#nav ul li:hover ul { 
	left:0; 
	top:25px; 
	display:block;
}

/* SUB SUB MENU */


#nav ul li ul li ul li a	 { 
	background:url(/Content/images/bg-ul-li-ul-li.png);
}


#nav ul li ul li:hover ul, #nav ul li:hover ul li ul	{ 
	display:none; 
	margin: -25px 0px 0px 180px;
	padding: 0;
	width: 185px;
	position: absolute;
	top:0px;
	right: 0px;
	}
	
#nav ul li ul li ul li:hover { 
	float:left; 
	width:170px; 
	height:auto; 
	line-height:normal; 
	list-style:none; 
	margin:0px; 
	padding:0px;  
}

#nav ul li ul li ul li:hover a	 { 
	width:100%;
	display:block; 
	padding:5px; 
	margin:0px; 
	height:20px; 
	color:#87aaaf;	 
}

#nav ul li ul li ul li a:hover {
	background:#1a1a1a; 
	color:#FFF
}

#nav ul li ul li:hover ul { 
	left:0; 
	top:25px; 
	display:block;
}

/* END SUB SUB */


#intro {
	height:333px;
	background:url(/Content/images/header.jpg) no-repeat top right;
	border-bottom:1px #454545 solid;
	margin-bottom:25px;
}

.intro-blurb {
	margin:145px 0px 0px 10px;
	float:left;
	width:460px;
	color:#FFF;
	font-weight:700;
	font-size:16px;
}

.intro-blurb h1 {
	font-size:49px;
}

.home {
	color:#FFF;
}

.home-left {
	width:669px;
	float:left;
	border-right:1px #454545 solid;
	padding:0px 20px 0px 0px;
}

.home-right {
	width:270px;
	float:left;
	padding:0px 20px 0px 35px
}

.home-right h1 {
	font-size:24px;
}

.take-customer {
	float:left;
	border-bottom:1px #454545 solid;
	padding-bottom:40px;
}

.home-customer-type {
	float:left;
	width:314px;
	margin:40px 0px 10px 0px;
}

.home-customer-type p {
	font-size:14px;
}

.home-customer-type img {
	float:left;
	margin-right:13px;
}

.home-customer-type h2.arrow a {
	color:#FFF;
}

h2.arrow {
	color:#FFF;
	font-weight:700;
	font-size:16px;
	margin:30px 0px 0px 0px;
	padding-right:20px;
	background:url(/Content/images/bullet-arrow-home.png) right no-repeat;
	float:left;
}

.loyalty-helpful {
	float:left;
	width:100%;
}

.loyalty-helpful h1 {
	margin-bottom:15px;
}

.loyalty-helpful h2 {
	margin-bottom:15px;
}

.helpful {
	width:280px;
}

.left-border {
	border-left:1px #454545 solid;
}

.right-border {
	border-right:1px #454545 solid;
	margin-right:30px;
}

input, textarea {
	background:#2a2a2a;
	border:none;
	padding:10px;
	margin-bottom:20px;
	color:#CCC;
	width:200px;
	font-size:15px;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
}

textarea {
	width:325px;
}

input.submit, .arrow-button {
	background:url(/Content/images/button-register-interest.png) no-repeat;
	width:279px;
	padding:18px 0px;
	font-size:24px;
	height:56px;
   cursor:pointer;
}

.arrow-button, .arrow-button-long {
	background:url(/Content/images/button-arrow-blue.png) no-repeat;
	font-weight:700;
	color:#FFF;
	font-size:18px;
	padding:9px;
	text-align:left;
   vertical-align:text-top;
}

#content .arrow-button-long {
	background:url(/Content/images/button-arrow-blue-long.png) no-repeat right;
}

#content .arrow-button a, #content .arrow-button-long a {
	color:#FFF;
}

.footer  {
	width: 1030px;
	background:#1d1d1d;
	margin:0px 0px 12px 0px;
	padding:25px 0px;
	text-transform:capitalize;
	float: left;
}

.csn {
	position:absolute;
	left:20px;
	bottom:-145px;
}

.links {
	position:relative;
	margin:0px;
	overflow: hidden;
}

.copyright  {
	width:1030px;
	position:relative;
	margin:0px auto 15px auto;
	color:#00a7d5;
	text-transform:none;
}

.footer-phone {
	margin-left:191px;
	float:left;
}

.footer-copyright {
	background:#000;
	margin:0px auto;
	position:relative;
}

.footer .who {
	width:100px;
	margin-left:0px;
}


.footer ul li {
	list-style:none;
	margin-left:35px;
	width:205px;
	float:left;
}

.footer .medium {
	width:150px;
}

.footer ul li ul {
	margin:0px;
}

.footer ul li ul li {
	float:left;
	margin:0px;
}

.footer ul li ul li ul {
	margin-left:20px;
}

.footer ul li a {
	color:#87aaaf;
	text-transform:uppercase;
	font-weight:700;
}

.footer ul li ul li a {
	color:#a5a5a5;
	text-transform:capitalize;
	font-weight:300;
}

/* INSIDE PAGES */

#content {
	background:#efefef;
	padding:50px 40px;
	width:950px;
	float:left;
}

.content-full {
	width:900px;
	float:left;
	margin-top:15px;
}

.content-left {
	width:542px;
	padding-right:50px;
	text-align:justify;
	position:relative;
	float:left;
}

.content-left h1 {
	text-transform:uppercase;
	font-family:'Open Sans Condensed', Calibri,  Arial;
}

#content .orange h1, #content .orange h2, #content .orange h3,#content  .orange a {
	color:#f68620;
}

#content .orange h1 {
	margin-top:15px;
}


.content-right {
	width:357px;
	float:right;
}

#content p {
	margin-bottom:10px;
	color:#000;
}

#content h1 {
	font-size:28px;
	margin-bottom:12px;
	margin-top:0px;
	line-height:1;
	font-weight:600;
	color:#007899;
}

#content .large-18 {
	font-size:18px;
}

#content a {
		color:#007899;
}

#content h2, #content h3 {
	font-weight:600;
	font-size:16px;
	margin:20px 0px 7px 0px;
	color:#007899;
}

#content h3 {
	font-size:22px;
	color:#007899;
}


/* GENERIC */

.left {
	float:left;
}

.right {
	float:right;
}

.middle {
	text-align:center;
}

.white {
	color:#FFF;
}


.right-padding {
	padding-right:40px;
}

.border-left {
	border-left:1px #454545 solid;
	padding-left:30px;
}

.margin-top {
	margin-top:20px;
}

.logo {
	margin-top:28px;
}

.margin-left {
	margin-left:10px
}

.border-bottom {
	border-bottom:1px solid #CCC;
	float:left;
	width:100%;
	padding-bottom:20px;
}

table tr.horizontal td {
	background:url(/Content/images/bg-horizontal-line.png) repeat-x;
	height:5px;
}

sup {
	color:#00a7d5;
}

.hide {
	display:none;
}

.margin-below {
	margin-bottom:20px;
}

#content .no-top-margin {
	margin-top:0px;
}

.larger {
	font-size:15px;
}

.contact-form {
	margin-top:15px;
}

.margin-100 {
	margin-left:100px;
}

#tabs {
	margin-top:20px;
}

  .ui-tabs-vertical {  }
  .ui-tabs-vertical .ui-tabs-nav { float: left; margin:0px; padding:0px; }
  .ui-tabs-vertical .ui-tabs-nav li { 
  	list-style:none; 
  	clear: left; 
  	width: 100%; 
  	border-bottom-width: 1px !important; 
  	border-right-width: 0 !important; 
  	margin: 0px 0px 2px 0px; 
  }
  .ui-tabs-vertical .ui-tabs-nav li a { 
  	display:block;
  	width: 210px;
  	height: 55px;
  }
  .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active img { display: none; }
  .ui-tabs-vertical .ui-tabs-panel {float: left; margin:0px; padding:0px; }
  
  #ui-id-4 { background-image: url('/Content/images/tabs/bi button hover.jpg'); }
  #ui-id-5 { background-image: url('/Content/images/tabs/Retail Data Collection Button Hover.jpg'); }
  #ui-id-1 { background-image: url('/Content/images/tabs/SmartDrive Button Hover.jpg'); }
  #ui-id-2 { background-image: url('/Content/images/tabs/SmartSpend Button Hover.jpg'); }
  #ui-id-3 { background-image: url('/Content/images/tabs/Surveys Button Hover.jpg'); }



#content .calibri p {
	font-family:Calibri, Arial;
}

form#roi table tr td {
	padding:2px 2px 5px 2px;
}

form#roi input {
	padding:2px;
	width:150px;
	background:#00a7d5;
	margin:0px;
	color:#FFF;
	font-weight:700;
}

form#roi input.auto {
	background:#efefef;
	border:1px #CCC solid;
}

table tr {
}

td.baseline {
	vertical-align:bottom;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.styleRed {
	font-size: 13pt;
	color: #e91d26;
}